// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/


/** Ionic CSS Variables **/
:root {
  --ion-color-primary: #5d4bff;
  --ion-color-primary-rgb: 93,75,255;
  --ion-color-primary-contrast: #ffffff;
  --ion-color-primary-contrast-rgb: 255,255,255;
  --ion-color-primary-shade: #5242e0;
  --ion-color-primary-tint: #6d5dff;

  --ion-color-secondary: #00ffff;
  --ion-color-secondary-rgb: 0,255,255;
  --ion-color-secondary-contrast: #000000;
  --ion-color-secondary-contrast-rgb: 0,0,0;
  --ion-color-secondary-shade: #00e0e0;
  --ion-color-secondary-tint: #1affff;

  --ion-color-tertiary: #7044ff;
  --ion-color-tertiary-rgb: 112,68,255;
  --ion-color-tertiary-contrast: #ffffff;
  --ion-color-tertiary-contrast-rgb: 255,255,255;
  --ion-color-tertiary-shade: #633ce0;
  --ion-color-tertiary-tint: #7e57ff;

  --ion-color-success: #10dc60;
  --ion-color-success-rgb: 16,220,96;
  --ion-color-success-contrast: #ffffff;
  --ion-color-success-contrast-rgb: 255,255,255;
  --ion-color-success-shade: #0ec254;
  --ion-color-success-tint: #28e070;

  --ion-color-warning: #ffce00;
  --ion-color-warning-rgb: 255,206,0;
  --ion-color-warning-contrast: #000000;
  --ion-color-warning-contrast-rgb: 0,0,0;
  --ion-color-warning-shade: #e0b500;
  --ion-color-warning-tint: #ffd31a;

  --ion-color-danger: #f04141;
  --ion-color-danger-rgb: 245,61,61;
  --ion-color-danger-contrast: #ffffff;
  --ion-color-danger-contrast-rgb: 255,255,255;
  --ion-color-danger-shade: #d33939;
  --ion-color-danger-tint: #f25454;

  --ion-color-dark: #484848;
  --ion-color-dark-rgb: 72,72,72;
  --ion-color-dark-contrast: #ffffff;
  --ion-color-dark-contrast-rgb: 255,255,255;
  --ion-color-dark-shade: #3f3f3f;
  --ion-color-dark-tint: #5a5a5a;

  --ion-color-medium: #989aa2;
  --ion-color-medium-rgb: 152,154,162;
  --ion-color-medium-contrast: #ffffff;
  --ion-color-medium-contrast-rgb: 255,255,255;
  --ion-color-medium-shade: #86888f;
  --ion-color-medium-tint: #a2a4ab;

  --ion-color-light: #ffffff;
  --ion-color-light-rgb: 255,255,255;
  --ion-color-light-contrast: #5d4bff;
  --ion-color-light-contrast-rgb: 93,75,255;
  --ion-color-light-shade: #e0e0e0;
  --ion-color-light-tint: #ffffff;

  /***/

  --ion-color-naranja: #f37920;
  --ion-color-naranja-rgb: 243,121,32;
  --ion-color-naranja-contrast: #000000;
  --ion-color-naranja-contrast-rgb: 0,0,0;
  --ion-color-naranja-shade: #d66a1c;
  --ion-color-naranja-tint: #f48636;

  --ion-color-verde: #73ba49;
  --ion-color-verde-rgb: 115,186,73;
  --ion-color-verde-contrast: #000000;
  --ion-color-verde-contrast-rgb: 0,0,0;
  --ion-color-verde-shade: #65a440;
  --ion-color-verde-tint: #81c15b;

  --ion-color-facebook: #4267b2;
  --ion-color-facebook-rgb: 66,103,178;
  --ion-color-facebook-contrast: #ffffff;
  --ion-color-facebook-contrast-rgb: 255,255,255;
  --ion-color-facebook-shade: #3a5b9d;
  --ion-color-facebook-tint: #5576ba;

  --ion-color-googlemas: #e74133;
  --ion-color-googlemas-rgb: 231,65,51;
  --ion-color-googlemas-contrast: #ffffff;
  --ion-color-googlemas-contrast-rgb: 255,255,255;
  --ion-color-googlemas-shade: #cb392d;
  --ion-color-googlemas-tint: #e95447;

  --ion-color-gris: #e8e8e8;
  --ion-color-gris-rgb: 232,232,232;
  --ion-color-gris-contrast: #000000;
  --ion-color-gris-contrast-rgb: 0,0,0;
  --ion-color-gris-shade: #cccccc;
  --ion-color-gris-tint: #eaeaea;

  --ion-color-gris2: #c9c9c9;
  --ion-color-gris2-rgb: 201,201,201;
  --ion-color-gris2-contrast: #000000;
  --ion-color-gris2-contrast-rgb: 0,0,0;
  --ion-color-gris2-shade: #b1b1b1;
  --ion-color-gris2-tint: #cecece;

  --ion-color-gris3: #777777;
  --ion-color-gris3-rgb: 119,119,119;
  --ion-color-gris3-contrast: #ffffff;
  --ion-color-gris3-contrast-rgb: 255,255,255;
  --ion-color-gris3-shade: #696969;
  --ion-color-gris3-tint: #858585;

  --ion-color-gris4: #444444;
  --ion-color-gris4-rgb: 68,68,68;
  --ion-color-gris4-contrast: #ffffff;
  --ion-color-gris4-contrast-rgb: 255,255,255;
  --ion-color-gris4-shade: #3c3c3c;
  --ion-color-gris4-tint: #575757;

  --ion-color-gris5: #484B4F;
  --ion-color-gris5-rgb: 72,75,79;
  --ion-color-gris5-contrast: #ffffff;
  --ion-color-gris5-contrast-rgb: 255,255,255;
  --ion-color-gris5-shade: #3f4246;
  --ion-color-gris5-tint: #5a5d61;

  --ion-color-gris6: #969696;
  --ion-color-gris6-rgb: 150,150,150;
  --ion-color-gris6-contrast: #000000;
  --ion-color-gris6-contrast-rgb: 0,0,0;
  --ion-color-gris6-shade: #848484;
  --ion-color-gris6-tint: #a1a1a1;

  --ion-color-gris7: #ADADAD;
  --ion-color-gris7-rgb: 173,173,173;
  --ion-color-gris7-contrast: #000000;
  --ion-color-gris7-contrast-rgb: 0,0,0;
  --ion-color-gris7-shade: #989898;
  --ion-color-gris7-tint: #b5b5b5;
}

.ion-color-fb {
--ion-color-base: var(--ion-color-facebook) !important;
--ion-color-base-rgb: var(--ion-color-facebook-rgb) !important;
--ion-color-contrast: var(--ion-color-facebook-contrast) !important;
--ion-color-contrast-rgb: var(--ion-color-facebook-contrast-rgb) !important;
--ion-color-shade: var(--ion-color-facebook-shade) !important;
--ion-color-tint: var(--ion-color-facebook-tint) !important;
}
.ion-color-gm {
--ion-color-base: var(--ion-color-googlemas) !important;
--ion-color-base-rgb: var(--ion-color-googlemas-rgb) !important;
--ion-color-contrast: var(--ion-color-googlemas-contrast) !important;
--ion-color-contrast-rgb: var(--ion-color-googlemas-contrast-rgb) !important;
--ion-color-shade: var(--ion-color-googlemas-shade) !important;
--ion-color-tint: var(--ion-color-googlemas-tint) !important;
}

@font-face {
    font-family: 'GilroyB';
    src: url('../assets/fonts/Gilroy-ExtraBold.woff2') format('woff2'),
        url('../assets/fonts/Gilroy-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'GilroyL';
    src: url('../assets/fonts/Gilroy-Light.woff2') format('woff2'),
        url('../assets/fonts/Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;  
}
